SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000631SiT!i18npublic2009-04-04 01:242009-08-16 14:39
Reporteranonymous 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000631: Bug with russian word in mysql table
DescriptionIncorrectly coded Russian words when writing to the database
TagsNo tags attached.
Attached Filesjpg file icon screen.jpg [^] (47,263 bytes) 2009-04-04 01:24

- Relationships

-  Notes
User avatar (0000889)
ivan (administrator)
2009-04-05 12:48

Thanks for the bug report. I can confirm this is a problem.
User avatar (0001140)
ivan (administrator)
2009-05-27 22:13

Fixed in trunk svn r5415
User avatar (0001649)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-04 01:24 anonymous New Issue
2009-04-04 01:24 anonymous File Added: screen.jpg
2009-04-05 12:48 ivan Note Added: 0000889
2009-04-05 12:48 ivan Assigned To => ivan
2009-04-05 12:48 ivan Status new => assigned
2009-04-05 12:48 ivan Target Version => 3.50
2009-05-27 22:13 ivan Note Added: 0001140
2009-05-27 22:13 ivan Status assigned => resolved
2009-05-27 22:13 ivan Resolution open => fixed
2009-05-27 22:13 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001649
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker